/*
	Theme Name: Oberhavel
	Theme URI: http://piraten-ohv.de/
	Description: Quick'n'dirty Oberhavel-Theme, based on <a href="http://alxmedia.se/themes/hueman/">Hueman</a> by <a href="http://alxmedia.se/">Alexander Agnarson</a>.
	Author: Thomas Ney
	Author URI: http://www.thomas-ney.net/
	Template: hueman
	Version: 0.1.5b
*/
.main {
    background-color: transparent !important;
}
.main::before {
    background-color: transparent !important;
}
.container-inner > .main::after, .container-inner > .main::before {
    background-color: transparent !important;
}
@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
#header {
    background: linear-gradient(to bottom, #ffbf00 0%, #ff6a00 100%) repeat scroll 0% 0% transparent;
	box-shadow: inset 0px -50px 50px -50px rgba(0,0,0,0.25)
}
.sidebar .sidebar-content {
	background-color: transparent;
}
.s1 .sidebar-top, .s1 .sidebar-toggle {
	background: transparent !important;	
}
.col-2cl .main-inner {
	background: none !important;
}
#page .container-inner {
	background: none;
	box-shadow: none;
}
.content {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	margin-bottom: 10px;
}
.page-title {
    background-color: transparent !important;
}
@media only screen and (max-width: 719px) {
	.main, .main-inner { background-image: none !important; } 
	.sidebar-toggle i { color: rgb(102, 102, 102) }
}

.site-title a img { max-height: 120px; }
.col-2cr .s1 .icon-sidebar-toggle:before,
.col-3cm .s1 .icon-sidebar-toggle:before,
.col-3cr .s1 .icon-sidebar-toggle:before,
.col-3cr .s2 .icon-sidebar-toggle a { color: #000; }
@media only screen and (min-width: 480px) and (max-width: 960px) {
	.col-2cl.s1-expand .s1 .icon-sidebar-toggle:before, .col-3cl.s1-expand .s1 .icon-sidebar-toggle a { color: #000; }
}
@media only screen and (min-width: 480px) and (max-width: 1200px) {
		.col-3cm.s2-expand .s2 .icon-sidebar-toggle:before, .col-3cl.s2-expand .s2 .icon-sidebar-toggle a { color: #000; }
}

body { font-family: "Open Sans", Arial, sans-serif; }

::selection { background-color: #ff6a00; }
::-moz-selection { background-color: #ff6a00; }

a,
.themeform label .required,
#flexslider-featured .flex-direction-nav .flex-next:hover,
#flexslider-featured .flex-direction-nav .flex-prev:hover,
.post-hover:hover .post-title a,
.post-title a:hover,
.s1 .post-nav li a:hover i,
.content .post-nav li a:hover i,
.post-related a:hover,
.s1 .widget_rss ul li a,
#footer .widget_rss ul li a,
.s1 .widget_calendar a,
#footer .widget_calendar a,
.s1 .alx-tab .tab-item-category a,
.s1 .alx-posts .post-item-category a,
.s1 .alx-tab li:hover .tab-item-title a,
.s1 .alx-tab li:hover .tab-item-comment a,
.s1 .alx-posts li:hover .post-item-title a,
#footer .alx-tab .tab-item-category a,
#footer .alx-posts .post-item-category a,
#footer .alx-tab li:hover .tab-item-title a,
#footer .alx-tab li:hover .tab-item-comment a,
#footer .alx-posts li:hover .post-item-title a,
.comment-tabs li.active a,
.comment-awaiting-moderation,
.child-menu a:hover,
.child-menu .current_page_item > a,
.wp-pagenavi a { color: #ff6a00; }

.themeform input[type="submit"],
.themeform button[type="submit"],
.s1 .sidebar-top,
.s1 .sidebar-toggle,
#flexslider-featured .flex-control-nav li a.flex-active,
.post-tags a:hover,
.s1 .widget_calendar caption,
#footer .widget_calendar caption,
.author-bio .bio-avatar:after,
.commentlist li.bypostauthor > .comment-body:after,
.commentlist li.comment-author-admin > .comment-body:after { background-color: #ff6a00; }

.post-format .format-container { border-color: #ff6a00; }

.s1 .alx-tabs-nav li.active a,
#footer .alx-tabs-nav li.active a,
.comment-tabs li.active a,
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { border-bottom-color: #ff6a00!important; }
        

.s2 .post-nav li a:hover i,
.s2 .widget_rss ul li a,
.s2 .widget_calendar a,
.s2 .alx-tab .tab-item-category a,
.s2 .alx-posts .post-item-category a,
.s2 .alx-tab li:hover .tab-item-title a,
.s2 .alx-tab li:hover .tab-item-comment a,
.s2 .alx-posts li:hover .post-item-title a { color: #ff6a00; }

.s2 .sidebar-top,
.s2 .sidebar-toggle,
.post-comments,
.jp-play-bar,
.jp-volume-bar-value,
.s2 .widget_calendar caption { background-color: #ff6a00; }

.s2 .alx-tabs-nav li.active a { border-bottom-color: #ff6a00; }
.post-comments span:before { border-right-color: #ff6a00; }
        

#nav-header.nav-container { background-color: #33363b; }
@media only screen and (min-width: 720px) {
  #nav-header .nav ul { background-color: #33363b; }
}

s1.expanded {
    background: transparent;
}
.sidebar-expanded .sidebar {
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

}